@charset "UTF-8";
/**
 :タイトル "サイト共通パーツ スタイル設定";
 :一行説明 "サイト共通パーツ スタイル設定のスタイルシートです";
 :作成日 "2010-01-28";
 :改訂版 [:版 "1.0.0"; :作成日 "2010-03-24"];
 :改訂版 [:版 "1.0.1"; :作成日 "2010-06-15"];
 :改訂版 [:版 "1.0.2"; :作成日 "2010-09-09"];
 :改訂版 [:版 "1.0.3"; :作成日 "2010-09-14"];
 :改訂版 [:版 "1.0.4"; :作成日 "2010-09-29"];
 :改訂版 [:版 "1.0.5"; :作成日 "2010-10-05"];
 :改訂版 [:版 "1.0.6"; :作成日 "2010-11-29"];
 :改訂版 [:版 "1.0.7"; :作成日 "2011-03-14"];
 :改訂版 [:版 "1.0.8"; :作成日 "2011-04-08"];
 :改訂版 [:版 "1.0.9"; :作成日 "2012-08-20"];
*/


pre{
	overflow: auto;
	margin: 2em 0;
	padding: 10px;
	width: 648px;
	/*max-height: 100px;*/
	border: 1px solid #ccc;
	background-color: #eee;
	font-size: 86%;
}
code{
	font-family: Arial, Helvetica, sans-serif;
}

div.htuHeading{
	clear: both;
	margin-bottom: 1em;
	padding: 0.5em;
	background-color: #999;
	color: #fff;
	font-size: 133%;
	font-weight: bold;
}
div.htuHead{
	clear: both;
	margin: 2em 0 1em;
	padding: 0.5em;
	border: 3px solid #999;
}
div.htu{
	clear: both;
	margin: 1.5em 0 1em;
	padding: 0.5em;
	background: #CCC;
}
div.htu strong{
	padding: 0.25em;
	color:white;
	background-color:red;
}


/* ▼セクション
   --------------------------------------------- */
div.section{
	clear: both;
	margin-bottom: 3em;
}
div.section.last,
div.section div.section.last{
	margin-bottom: 0;
}
div.section div.section{
	margin-top: 3em;
}
div.section div.section.first{
	margin-top: 0;
}


/* ▼HR（※印刷回り込み不具合時のみ使用）
   --------------------------------------------- */
div.separate{
	float: none;
	clear: both;
	width: 100%;
}
div.separate hr{
	position: absolute;
	overflow: hidden;
	top: -9999px;
	left: 0;
	border: 1px solid #fff;
}

/* ▼段落
   --------------------------------------------- */
p.alC{
	text-align: center;
}
p.alR{
	text-align: right;
}

/* 署名 */
p.signature01{
	margin-bottom: 2.75em;
	font-weight: bold;
	line-height: 1.75;
}
p.signature01 span.date{
	font-weight: normal;
}
p.signature01 span.name{
	font-size: 129%;
}

/* キャッチコピー・フレーズ */
p.phrase01{
	font-size: 171%;
	font-weight: bold;
}


/* ▼注記
   --------------------------------------------- */
span.note,
p.note{
	font-size: 86%;
}


/* ▼見出し
   --------------------------------------------- */
div.pageTtl{
	overflow: hidden;
	width: 670px;
	margin-bottom: 1.5em;
}
div.pageTtl h1{
	float: left;
	width: 515px;
	margin: 0;
	font-size: 186%;
	line-height: 1.5;
}
div.pageTtl h1 span.pageTtl{
	font-size: 77%;
}
div.pageTtl h1 span.pageNo{
	font-size: 57%;
	line-height: 2.5em;
	padding: 0 10px 0 5px;
	border: 2px solid #e1e1e1;
	border-radius: 0.3em;
	-webkit-border-radius: 0.3em;
}
div.pageTtl p.print{
	float: right;
	width: 141px;
	margin-top: 0.5em;
}

h2.hdTxt01-01{
	margin: 0;
	margin-bottom: 1em;
	background: #2e58c0 url(/common/images/bg_heading-h2-02.gif) no-repeat left bottom;
	color: #fff;
	font-size: 114%;
	line-height: 1.35;
}
h2.hdTxt01-01 span{
	display: block;
	padding: 0.75em 12px;
	background: url(/common/images/bg_heading-h2-01.gif) no-repeat left top;
	zoom: 1;
}
h2.hdTxt01-01 a,
h2.hdTxt01-01 a:visited{
	padding-left: 21px;
	background: url(/common/images/icn_link-heading.gif) no-repeat left center;
	color: #fff;
}
h2.hdTxt01-02{
	margin: 0;
	margin-bottom: 0.85em;
	color: #4444db; /* 2010.9.29 変更 */
	font-size: 129%;
	line-height: 1.35;
}

h3.hdTxt02,
h2.hdTxt02{
	margin: 0;
	margin-bottom: 0.6em;
	background: url(/common/images/bg_heading-h3-02.gif) repeat-x left top;
	font-size: 114%;
	line-height: 1.35;
}
h3.hdTxt02 span,
h2.hdTxt02 span{
	display: block;
	padding: 1em 4px 0.6em;
	background: url(/common/images/bg_heading-h3-01.gif) no-repeat left top;
	zoom: 1;
}
h4.hdTxt03,
h3.hdTxt03,
h2.hdTxt03{
	margin: 0;
	margin-bottom: 0.6em;
	padding: 0.6em 0;
	background: url(/common/images/bg_border03.gif) repeat-x left bottom;
	color: #2727ce;
	line-height: 1.35;
}
div.clWrap div.clBox h4.hdTxt03,
div.clWrap div.clBox h3.hdTxt03,
div.clWrap div.clBox h2.hdTxt03{
	padding-top: 0;
}


/* FAQセクション */
div.faqSec h3.hdTxt02 span.number,
div.faqSec h2.hdTxt02 span.number{
	width: 91px;
	padding: 0;
	background: none;
}
div.faqSec h3.hdTxt02 span.question,
div.faqSec h2.hdTxt02 span.question{
	margin: -1.35em 0 0 91px;
	padding: 0;
	background: none;
}
div.faqSec div.answer{
	margin-left: 95px;
}
div.faqSec div.answer span.answer{
	font-weight: bold;
}


/* ▼段組み：マルチカラム
   --------------------------------------------- */
div.clWrap{
	zoom: 1;
	clear: both;
}
div.clWrap:after{
	content: ".";
	display: block;
 	height: 0;
 	clear: both;
 	visibility: hidden;
	line-height: 0;
}
/* Hides from IE-mac \*/
* html div.clWrap{
	height: 1%;
	overflow: visible;
}
/* End hide from IE-mac */
div.clWrap.divide{
	margin-bottom: 1.75em;
	padding-bottom: 1px;
	background: url(/common/images/bg_border04.gif) repeat-x left bottom;
}

/* 画像＋キャプション セット */
dl.pctBox{
	margin: 0 0 1.5em;
	font-size: 86%;
}
dl.pctBox dt{
	margin: 0 0 0.6em;
}
dl.pctBox dd{
	margin: 0 0 0.8em;
	color: #6f6f6f;
	/*text-align: center;*/
}
dl.pctBox dd.alC{
	text-align: center;
}
/*div.clWrap.clWrap-2cl dl.pctBox dd,
div.clWrap.clWrap-3cl dl.pctBox dd,
div.clWrap.clWrap-6cl dl.pctBox dd{
	text-align: left;
}*/


/* 段組み（2カラム基準） */
div.clWrap.clWrap-2cl div.clBox{
	float: left;
	width: 325px;
}
div.clWrap.clWrap-2cl div.clBox.last{
	float: right;
}
div.clWrap.clWrap-2cl div.clBox.pctRBox{
	float: right;
	margin-left: 20px;
}
div.clWrap.clWrap-2cl div.clBox.pctLBox{
	float: left;
	margin-right: 20px;
}


/* 段組み（2カラム基準・2:1カラムセット） */
div.clWrap.clWrap-2cl div.clBox div.txtL{
	float: left;
	width: 210px;
}
div.clWrap.clWrap-2cl div.clBox div.pctR{
	float: right;
	width: 95px;
}
div.clWrap.clWrap-2cl div.clBox div.txtL02{
	float: left;
	width: 115px;
}
div.clWrap.clWrap-2cl div.clBox div.pctR02{
	float: right;
	width: 210px;
}


/* 段組み（3カラム基準） */
div.clWrap.clWrap-3cl div.clBox{
	float: left;
	width: 210px;
	margin-right: 20px;
}
div.clWrap.clWrap-3cl div.clBox.last{
	float: right;
	margin-right: 0;
}
div.clWrap.clWrap-3cl div.txtL{
	float: left;
	width: 440px;
}
div.clWrap.clWrap-3cl div.txtR{
	float: right;
	width: 440px;
}
div.clWrap.clWrap-3cl div.clBox.pctRBox{
	float: right;
	margin-left: 20px;
	margin-right: 0;
}


/* 段組み（6カラム基準） */
div.clWrap.clWrap-6cl div.clBox{
	float: left;
	width: 95px;
	margin-right: 20px;
	word-wrap: break-word;
}
div.clWrap.clWrap-6cl div.clBox.last{
	float: right;
	margin-right: 0;
}
div.clWrap.clWrap-6cl div.txtL{
	float: left;
	width: 555px;
}
div.clWrap.clWrap-6cl div.txtR{
	float: right;
	width: 555px;
}
div.clWrap.clWrap-6cl div.clBox.pctRBox{
	float: right;
	margin-left: 20px;
	margin-right: 0;
}



/* ▼コラム枠
   --------------------------------------------- */
div.columnBox{
	width: 646px;
	margin-bottom: 1.75em;
	padding: 10px 10px 1px;
	border: 2px solid #e1e1e1;
	background: #fcfbf3;
}
/* clearfix */
div.columnBox:after{
	content: ".";
	display: block;
 	height: 0;
 	clear: both;
 	visibility: hidden;
	line-height: 0;
}
/* Hides from IE-mac \*/
* html div.columnBox{
	height: 1%;
	overflow: visible;
}
/* End hide from IE-mac */
div.columnBox dl.columnBoxInner{
	margin: 0;
}
div.columnBox dl.columnBoxInner.txtL{
	float: left;
	width: 416px;
}
div.columnBox dl.columnBoxInner dt{
	margin: 0 0 0.65em;
	padding-left: 13px;
	background: url(/common/images/bg_heading-column.gif) repeat-y left top;
	color: #3a69ea;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.5;
}
div.columnBox.noticeBox dl.columnBoxInner dt{
	background: url(/common/images/bg_heading-column02.gif) repeat-y left top;
	color: #e03971;
}
div.columnBox dl.columnBoxInner dd{
	margin: 0 0 0 12px;
}

div.columnBox dl.columnBoxInner dd *{
	margin-bottom: 1em;
}
div.columnBox dl.columnBoxInner dd img{ /* 2010年11月29日追加 */
	margin-bottom: 0;
}
div.columnBox div.pctR{
	float: right;
	width: 210px;
	margin-bottom: 10px;
}
div.columnBox div.pctR03{  /* 20101126　追加 */
	float: right;
	width: 315px;
	
	margin-left: 10px;
}

/* 3カラム幅 */
div.clWrap.clWrap-3cl div.columnBox{
	width: 186px;
	margin-bottom: 1.75em;
	padding: 10px 10px 1px;
	border: 2px solid #e1e1e1;
	background: #fafafc;
}
div.clWrap.clWrap-3cl div.columnBox dl.columnBoxInner dt{
	margin: 0 0 0.5em;
	padding: 0 0 0.35em;
	background: none;
	border-bottom: 2px solid #067987;
	color: #067987;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.5;
}
div.clWrap.clWrap-3cl div.columnBox dl.columnBoxInner dd{
	margin: 0;
}


/* ▼ステップナビ
   --------------------------------------------- */
p.stepNav01 a{
	zoom: 1;
	padding: 0 0.3em 0 0.8em;
	background: url(/common/images/icn_link-page.gif) no-repeat left center;
}
p.stepNav01 span.crt{
	padding: 0 0.55em;
	font-weight: bold;
}
ul.stepNav02{
	overflow: hidden;
	list-style: none;
	margin: 0 0 1.5em;
	padding: 10px 1px 10px 15px;
	background: #fff url(/common/images/bg_stepnav02-01.gif) repeat-x left bottom;
	border: 1px solid #c7cee0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	zoom: 1;
}
ul.stepNav02 li{
	float: left;
	margin: 0 1em 0 0;
	white-space: nowrap;
	padding-left: 14px;
	background: url(/common/images/icn_link.gif) no-repeat left center;
}
ul.stepNav02 li.crt{
	background: url(/common/images/icn_link-crt.gif) no-repeat left center;
}
/* 0408 追加 */
ul.stepNav02L li {
	
	float: none;
	
	margin-bottom: 0.45em;
}

ul.stepNav03{
	overflow: hidden;
	list-style: none;
	margin: 0 0 1.5em;
	padding: 10px 1px 10px 15px;
	background: #fff url(/common/images/bg_stepnav02-01.gif) repeat-x left bottom;
	border: 1px solid #c7cee0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	zoom: 1;
}
ul.stepNav03 li ul {
	margin: 0;
	
	padding: 0;
	
}
ul.stepNav03 li ul li {
		
	float: left;
	
	margin: 0 1em 0 0;
	
	white-space: nowrap;
	
	padding-left: 14px;
	
	background: url(/common/images/icn_link.gif) no-repeat left center;
	
	list-style: none;
	
	width: 165px;
	
}
ul.stepNav04{
	list-style: none;
	margin: 0 0 1.5em;
	letter-spacing: -0.4em;
	text-align: center;
}
/* stepNav04（12.10.25追加） */
ul.stepNav04 li{
	display: inline-block;
	margin: 0 2px;
	letter-spacing: normal;
	font-size: 86%;
}
* html ul.stepNav04 li{
	zoom: 1;
	display: inline;
}/* IE6 */
*:first-child+html ul.stepNav04 li{
	zoom: 1;
	display: inline;
}/* IE7 */
ul.stepNav04 li a{
	display: block;
	width: 28px;
	height: 28px;
	line-height: 28px;
	border: 1px solid #c7cee0;
	background: #fff;
	text-align: center;
	color: #333;
}
ul.stepNav04 li a:hover{
	background-color: #ebf1fa;	
}
ul.stepNav04 li.crt a,
ul.stepNav04 li.crt a:hover{
	background: #c7cee0;
	text-decoration: none;
}
ul.stepNav04 li.back a{
	width: 88px;
	height: 30px;
	line-height: 30px;
	padding-left: 4px;
	border: none;
	background-color: transparent;
	background: url(/common/images/bg_stepnav03-back.gif) no-repeat left top;
}
ul.stepNav04 li.back a:hover{
	background-position: left -30px;
}
ul.stepNav04 li.next a{
	width: 88px;
	height: 30px;
	line-height: 30px;
	padding-right: 4px;
	border: none;
	background-color: transparent;
	background: url(/common/images/bg_stepnav03-next.gif) no-repeat left top;
}
ul.stepNav04 li.next a:hover{
	background-position: left -30px;
}

/* ▼タブナビゲーション（12.10.25追加）
   --------------------------------------------- */
ul.tabNav{
	overflow: hidden;
	_zoom: 1;
	list-style: none;
	height: 40px;
	margin: 0 0 1.5em;
	padding-left: 6px;
	background: url(/common/images/bg_tabnav01.gif) repeat-x left top;	
}
ul.tabNav li{
	float: left;
	margin: 0 2px 0 0;
	font-size: 86%;
	font-weight: bold;
}
ul.tabNav.tabNav-4cl li{
	margin-right: 3px;	
}
ul.tabNav li a{
	display: block;
	_zoom: 1;
	text-align: center;
	line-height: 36px;
	height: 36px;
}
ul.tabNav li a:hover{
	background-position: left -36px;
}
ul.tabNav li.crt a,
ul.tabNav li.crt a:hover{
	background-position: left -72px;
	color: #333;
	text-decoration: none;
}
ul.tabNav-2cl li a{ /* 2013.09.24追加 */
	width: 328px;
	background: url(/common/images/bg_tabnav-2cl.gif) no-repeat left top;
}
ul.tabNav-3cl li a{
	width: 218px;
	background: url(/common/images/bg_tabnav-3cl.gif) no-repeat left top;
}
ul.tabNav-4cl li a{
	width: 162px;
	background: url(/common/images/bg_tabnav-4cl.gif) no-repeat left top;
}
ul.tabNav-5cl li a{
	width: 130px;
	background: url(/common/images/bg_tabnav-5cl.gif) no-repeat left top;
}

/* ▼プラグインダウンロード
   --------------------------------------------- */
div.downloadBox{
	width: 648px;
	clear: both;
	margin-bottom: 1.75em;
	padding: 10px 10px 0;
	border: 1px solid #ccc;
	background-color: #eff1f4;
}
div.downloadBox dl,
div.downloadBox dd{
	margin: 0;
}
div.downloadBox dl dt{
	margin: 0 0 0.65em;
	font-weight: bold;
}
div.downloadBox dd{
	width: 648px;
	padding-bottom: 1px;
}
div.downloadBox dd:after{
	content: ".";
	display: block;
 	height: 0;
 	clear: both;
 	visibility: hidden;
	line-height: 0;
}
/* Hides from IE-mac \*/
* html div.downloadBox dd{
	height: 1%;
	overflow: visible;
}
/* End hide from IE-mac */
div.downloadBox p.pct{
	float: left;
	width: 160px;
	margin: 0;
}
div.downloadBox dd.movie p.pct{
	width: 90px;
	margin-bottom: 1em;
}
div.downloadBox dd.movie p.pct img{
	margin-bottom: 5px;
}
div.downloadBox div.txt{
	float: right;
	width: 475px;
}
div.downloadBox dd.movie div.txt{
	width: 545px;
}
div.downloadBox div.txt *{
	margin-bottom: 1em;
}


/* ▼リンクボタン（テキスト）
   --------------------------------------------- */
ul.linkBtn01{
	margin: 0 0 1.5em;
	padding: 0;
	list-style: none;
}
ul.linkBtn01.linkBtn01in{
	overflow: hidden;
}
ul.linkBtn01 li{
	margin: 0 0 0.5em;
	padding: 0;
}
ul.linkBtn01.linkBtn01in li{
	float: left;
}
ul.linkBtn01.linkBtn01in li.last{
	float: right;
}
ul.linkBtn01 li a{
	display: block;
	width: 323px;
	background: #f3f7fc url(/common/images/bg_index-menu.gif) repeat-x left top;
	border: 1px solid #c7cee0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	cursor: pointer;
}
ul.linkBtn01 li a:hover{
	background: #5b95ff url(/common/images/bg_index-menu_on.gif) repeat-x left top;
	color: #fff;
	border: 1px solid #c7cee0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
ul.linkBtn01 li span{
	display: block;
	width: 278px;
	padding: 0.6em 10px 0.6em 35px;
	background: url(/common/images/icn_link.gif) no-repeat 14px 1.2em;
}
ul.linkBtn01 li a:hover span{
	display: block;
	width: 278px;
	padding: 0.6em 10px 0.6em 35px;
	background: url(/common/images/icn_link-index_on.gif) no-repeat 14px 1.2em;
}
ul.linkBtn01 li.pdf span,
ul.linkBtn01 li.pdf a:hover span{
	background: url(/common/images/icn_link-pdf.gif) no-repeat 14px 0.8em;
}



/* ▼リスト（通常）
   --------------------------------------------- */
ol li,
ul li{
	margin-bottom: 0.45em;
}
ul ul.linkList01,
ol ul.linkList01,
ul ul.listmark,
ol ul.listmark{
	margin-top: 0.45em;
	margin-bottom: 0;
}


/* ▼リスト（インデントのみ）
   --------------------------------------------- */
ul.list01,
ul.list01 ul,
ul.list02,
ul.list02 ul,
ul.list03,
ul.list03 ul{
	list-style: none;
	margin: 0 0 auto;
	padding: 0;
}
ul.list01 li,ul.list02 li,ul.list03 li{
	margin: 0 0 auto;
	padding: 0;
}
ul.list01 ul{
	margin-left: 1em;
}
ul.list02 ul{
	margin-left: 2em;
}
ul.list03 ul{
	margin-left: 3em;
}



/* ▼リスト（記号指定）
   --------------------------------------------- */
ul.listmark{
	list-style: none;
	margin: 0 0 1.5em;
	padding: 0;
}
ul.listmark li,
ul.linkList01 ul.listmark li{
	margin: 0 0 0.45em 1em;
	padding: 0;
	text-indent: -1em;
	background: none;
}
ul.listmark.note{
	font-size: 86%;
}
ul li ul.listmark{
	margin-bottom: 0;
}
ul.listmark li ul.linkList01 li{
	margin: 0;
	text-indent: 0;
}
ul.listmark li ul.listmark{
	margin: 0.45em 0 0 0;
}
ul.listmark.listmark02 li,
ul.linkList01 ul.listmark.listmark02 li{
	margin: 0 0 0.45em 1.5em;
	text-indent: -1.5em;
}
ul.listmark.listmark03 li,
ul.linkList01 ul.listmark.listmark03 li{
	margin: 0 0 0.45em 2em;
	text-indent: -2em;
}
ul.listmark.listmark04 li,
ul.linkList01 ul.listmark.listmark04 li{
	margin: 0 0 0.45em 3em;
	text-indent: -3em;
}


/* ▼定義リスト
   --------------------------------------------- */
dl.list01{
	margin: 0 0 1.5em;
	line-height: 1.5;
}
dl.list01 dt{
	margin: 0 0 0.4em;
	font-weight: bold;
}
dl.list01 dd{
	margin: 0 0 1.5em;
}


/* ▼リンクリスト
   --------------------------------------------- */
ul.linkList01{
	list-style: none;
	margin: 0 0 1.5em;
	padding: 0;
}
table.dataTable01 ul.linkList01{
	margin: 0;
}
ul li ul.linkList01{
	margin-bottom: 0;
}
ul.linkList01 ul.linkList01{
	margin-top: 0.45em;
}
ul.linkList01 li{
	margin: 0 0 0.45em 0;
	padding: 0 0 0 22px;
	background: url(/common/images/icn_link.gif) no-repeat 5px 0.5em;
}
ul.linkList01 li.newwin{
	background: url(/common/images/icn_link-newwin.gif) no-repeat 3px 0.5em;
}
ul.linkList01 li.pdf{
	background: url(/common/images/icn_link-pdf.gif) no-repeat 0px 0.35em;
}
ul.linkList01 li.word{
	background: url(/common/images/icn_link-word.gif) no-repeat 0px 0.35em;
}
ul.linkList01 li.excel{
	background: url(/common/images/icn_link-excel.gif) no-repeat 0px 0.35em;
}
ul.linkList01 li.ppt{
	background: url(/common/images/icn_link-ppt.gif) no-repeat 0px 0.35em;
}
ul.linkList01 li.movie{
	background: url(/common/images/icn_link-movie.gif) no-repeat 0px 0.35em;
}
ul.linkList01 li.auth{
	padding: 0 0 0 92px;
	background: url(/common/images/icn_link-auth.gif) no-repeat 0px 0.2em;
}
ul.linkList01 li.campus-only{
	padding: 0 0 0 92px;
	background: url(/common/images/icn_link-campus-only.gif) no-repeat 0px 0.2em;
}
ul.linkList01 li.for-campus{
	padding: 0 0 0 92px;
	background: url(/common/images/icn_link-for-campus.gif) no-repeat 0px 0.2em;
}
ul.linkList01 li.tv{ /* 追加 201006 */
	background: url(/common/images/icn_tv.gif) no-repeat 0px 0.2em;
	padding: 0 0 0 30px;
}
ul.linkList01 li.radio{  /* 追加 201006 */
	background: url(/common/images/icn_radio.gif) no-repeat 0px 0.2em;
	padding: 0 0 0 30px;
}
ul.linkList01 li.news{  /* 追加 201006 */
	background: url(/common/images/icn_news.gif) no-repeat 0px 0.2em;
	padding: 0 0 0 30px;
}
ul.linkList01 li.magagine{  /* 追加 201006 */
	background: url(/common/images/icn_magagine.gif) no-repeat 0px 0.2em;
	padding: 0 0 0 30px;
}
ul.linkList01 li.web{  /* 追加 201006 */
	background: url(/common/images/icn_web.gif) no-repeat 0px 0.2em;
	padding: 0 0 0 30px;
}
ul.linkList01 ul.linkList01 li.in{  /* 追加 20100914 */
	background: url(/common/images/icn_link-inner.gif) no-repeat 0px 0.3em;
	
	padding: 0 0 0 20px;
	
}

/* 横並び */
ul.linkList01.inline li{
	line-height: 1.5;
}
ul.linkList01.inline:after{
	content: ".";
	display: block;
 	height: 0;
 	clear: both;
 	visibility: hidden;
}
/* Hides from IE-mac \*/
* html ul.linkList01.inline{
	height: 1%;
	overflow: visible;
}
/* End hide from IE-mac */
* html ul.linkList01.inline{
	width: 100%;
	height: 1.5em;
}/* IE6 */
*:first-child+html ul.linkList01.inline{
	width: 100%;
}/* IE7 */
ul.linkList01.inline li{
	float: left;
	margin-right: 1.25em;
	white-space: nowrap;
}
#main img.linkIcn{
	vertical-align: middle;
}


/* ▼「このページの先頭へ」
   --------------------------------------------- */
ul.toPageTop{
	list-style: none;
	margin: 3em 0 1.5em;
	padding: 0;
}
ul.toPageTop li{
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}
ul.toPageTop li a{
	padding-left: 15px;
	background: url(/common/images/icn_link-totop.gif) no-repeat left center;
}
/* 0408追加 */
ul.toCategoryTop li {
	float: right;
	
	margin: 0 1em 0 0;
}



/* ▼データテーブル
   --------------------------------------------- */
/* dataTable01 */
table.dataTable01{
	table-layout: auto;
	width: 100%;
	margin-bottom: 1.75em;
	line-height: 1.6;
	empty-cells: show;
	border-collapse: separate;
	border-top: 1px solid #b7b7b7;
	border-left: 1px solid #b7b7b7;
}
table.dataTable01 caption{
	margin: 0;
	padding: 0;
	border-top: 1px solid #b7b7b7;
	border-left: 1px solid #b7b7b7;
}
table.dataTable01 caption span{
	display: block;
	width: 648px;
	padding: 0.5em 10px;
	border-right: 1px solid #b7b7b7;
	background-color: #cad7ef;
	font-weight: bold;
}
table.dataTable01 th,
table.dataTable01 td{
	padding: 0.5em 10px;
	border-bottom: 1px solid #b7b7b7;
	border-right: 1px solid #b7b7b7;
	vertical-align: top;
	word-break: break-all;
}
table.dataTable01 ul{
	margin-top: 0;
	margin-bottom: 0;
}
table.dataTable01 ul.linkList01,
table.dataTable01 ul.linkList01 li,
table.dataTable01 p{
	margin: 0;
}
table.dataTable01 ul.listmark,
table.dataTable01 ul.listmark li,
table.dataTable01 ul.list01,
table.dataTable01 ul.list01 li,
table.dataTable01 ul.list02,
table.dataTable01 ul.list02 li,
table.dataTable01 ul.list03,
table.dataTable01 ul.list03 li{
	margin-bottom: 0;
}
table.dataTable01 th{
	background-color: #e3eaf7;
	font-weight: bold;
}
table.dataTable01 tr.even td{
	background: #f6f6f6;
}

table.dataTable01 tr.even td.odd{
	background: #fff;
}
table.dataTable01 th.alR,
table.dataTable01 td.alR{
	text-align: right;
}
table.dataTable01 th.alC,
table.dataTable01 td.alC{
	text-align: center;
}
table.dataTable01 th.nowrap,
table.dataTable01 td.nowrap{
	white-space: nowrap;
}
table.dataTable01 th.heading01,
table.dataTable01 td.heading01,
table.dataTable01 tr.even th.heading01,
table.dataTable01 tr.even td.heading01{
	background: #f8fafd;
	font-weight: bold;
}
table.dataTable01 th.heading02,
table.dataTable01 td.heading02,
table.dataTable01 tr.even th.heading02,
table.dataTable01 tr.even td.heading02{
	background: #f3f3f3;
	font-weight: bold;
}
table.dataTable01 th.heading03,
table.dataTable01 td.heading03,
table.dataTable01 tr.even th.heading03,
table.dataTable01 tr.even td.heading03{
	background: #dbeaf8;
	font-weight: bold;
}
table.dataTable01 th span.notice{
	font-weight: normal;
}
table.dataTable01 th.grid1,table.dataTable01 td.grid1{
	width: 73px;
}
table.dataTable01 th.grid1m,table.dataTable01 td.grid1m{
	width: 93px;
}
table.dataTable01 th.grid2,table.dataTable01 td.grid2{
	width: 188px;
}
table.dataTable01 th.grid2m,table.dataTable01 td.grid2m{
	width: 208px;
}
table.dataTable01 th.grid3,table.dataTable01 td.grid3{
	width: 303px;
}
table.dataTable01 th.grid3m,table.dataTable01 td.grid3m{
	width: 323px;
}
table.dataTable01 th.grid4,table.dataTable01 td.grid4{
	width: 418px;
}
table.dataTable01 th.grid4m,table.dataTable01 td.grid4m{
	width: 438px;
}
table.dataTable01 th.grid5,table.dataTable01 td.grid5{
	width: 533px;
}
table.dataTable01 th.grid5m,table.dataTable01 td.grid5m{
	width: 553px;
}

/* dataTable01s（複雑な表の場合） */
table.dataTable01.dataTable01s{
	table-layout: fixed;
	font-size: 86%;
}
table.dataTable01s th,
table.dataTable01s td{
	padding: 0.35em 3px;
}

/* dataTable02 */
table.dataTable02{
	width: 100%;
	margin-bottom: 1.75em;
	line-height: 1.5;
	empty-cells: show;
	border-collapse: separate;
}
table.dataTable02 th,
table.dataTable02 td{
	padding: 0.5em 10px;
	vertical-align: top;
}
table.dataTable02 th.nowrap,
table.dataTable02 td.nowrap{
	white-space: nowrap;
}
table.dataTable02 th{
	/*font-weight: bold;*/
	border-bottom: 1px solid #a3bbe5;
}
table.dataTable02 td{
	padding-left: 30px;
	background: url(/common/images/bg_datatable02-01.gif) no-repeat left bottom;
}
table.dataTable02 ul.linkList01,table.dataTable02 ul.linkList01 li,
table.dataTable02 p{
	margin: 0;
}
table.dataTable02 th.grid1,table.dataTable02 td.grid1{
	width: 75px;
}
table.dataTable02 th.grid1m,table.dataTable02 td.grid1m{
	width: 95px;
}
table.dataTable02 th.grid2,table.dataTable02 td.grid2{
	width: 190px;
}
table.dataTable02 th.grid2m,table.dataTable02 td.grid2m{
	width: 210px;
}
table.dataTable02 th.grid3,table.dataTable02 td.grid3{
	width: 305px;
}
table.dataTable02 th.grid3m,table.dataTable02 td.grid3m{
	width: 325px;
}
table.dataTable02 th.grid4,table.dataTable02 td.grid4{
	width: 420px;
}
table.dataTable02 th.grid4m,table.dataTable02 td.grid4m{
	width: 440px;
}
table.dataTable02 th.grid5,table.dataTable02 td.grid5{
	width: 535px;
}
table.dataTable02 th.grid5m,table.dataTable02 td.grid5m{
	width: 555px;
}


/* ▼インデックス
   --------------------------------------------- */
dl.subCatIndex{
	margin: 0 0 1.75em;
}
dl.subCatIndex dt{
	margin: 0;
	padding: 0.65em 12px;
	color: #fff;
	font-size: 114%;
	font-weight: bold;
	line-height: 1.35;
	background: #3d6fec url(/common/images/bg_heading-index.gif) repeat-x left top;
	border-top-right-radius: 3px;
	border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
}
dl.subCatIndex dd{
	margin: 0;
	padding: 10px 0 0 0;
	background: #e8e8dc;
	border: 2px solid #ccc;
}
dl.subCatIndex dd ul,
dl.subCatIndex dd ul li{
	list-style: none;
	margin: 0;
	padding: 0;
}
dl.subCatIndex dd ul li{
	display: inline-block;
	width: 310px;
	margin: 0 10px 10px;
	vertical-align: top;
}
* html dl.subCatIndex dd ul li{
	display: inline; /* IE6 */
}
*:first-child+html dl.subCatIndex dd ul li{
	display: inline; /* IE7 */
} 
dl.subCatIndex dd ul li a{
	display: block;
	width: 310px;
	background: #f3f7fc url(/common/images/bg_index-menu.gif) repeat-x left top;
	border: 1px solid #acb5cd;
	cursor: pointer;
}
dl.subCatIndex dd ul li a:hover{
	background: #5b95ff url(/common/images/bg_index-menu_on.gif) repeat-x left top;
	color: #fff;
}
dl.subCatIndex dd ul li span{
	display: block;
	width: 270px;
	padding: 0.6em 10px 0.6em 30px;
	background: url(/common/images/icn_link.gif) no-repeat 14px 1.2em;
}
dl.subCatIndex dd ul li a:hover span{
	display: block;
	width: 270px;
	padding: 0.6em 10px 0.6em 30px;
	background: url(/common/images/icn_link-index_on.gif) no-repeat 14px 1.2em;
}


/* ▼FAQ（リスト）
   --------------------------------------------- */
div.faqList{
	margin-bottom: 1.75em;
	border: 2px solid #d4d4c9;
}
div.faqList ul.list{
	list-style: none;
	margin: 0;
}
div.faqList ul.list li{
	margin: 0;
	padding: 0.65em 10px 0.65em 10px;
	background: #e8e8dc url(/common/images/bg_border05.gif) no-repeat left bottom;
}
div.faqList ul.list li.even{
	background: #fefdfa url(/common/images/bg_border05.gif) no-repeat left bottom;
}
div.faqList ul.list li.last{
	background-image: none;
}
div.faqList ul.list li span.number{
	display: block;
	padding-left: 22px;
	background: url(/common/images/icn_link-page02.gif) no-repeat 0px 0.15em;
	font-weight: bold;
}
div.faqList ul.list li a{
	zoom: 1;
	display: block;
	margin: -1.75em 0 0 6em;
}















/* ▼更新履歴（見出し・テーブル）
   --------------------------------------------- */
div.newsSec{
	zoom: 1;
	position: relative;
	margin-bottom: 1.75em;
	padding-bottom: 4px;
	border-bottom: 1px solid #d4d4d4;
}
div.newsSec#important{								 /* 重要なお知らせ　.innerに組み込み 20110314 変更 */
	/*height: 95px;*/                        /* 重要なお知らせ　高さ追加 20101006 変更 */
	
	padding-bottom: 0; 
	border-bottom: none;
	
}
* html div.newsSec#important{
	/*height: 95px;*//*IE6-5*/
	
	padding-bottom: 0; 
	
	margin-bottom: 0;
	border-bottom: none;
	
}
div.newsSec div.inner{   /* height:125px; */
	height: 100px;
	overflow: auto;
}
div.newsSec div.inner2{               /* 20110324　重要なお知らせ＋新着情報　サイズ更新 */
	height: 224px;
	overflow: auto;
}
div.newsSec div#top{                  /* トップ新着情報　幅追加　20100916; height:321px;   20101020 変更 重要なお知らせ時：224px;*/
	height: 341px;  /*170px; */
	overflow: auto;
}
*:first-child+html div.newsSec div#top{
	height: 301px;/*IE7 135px; 重要なお知らせ時*/
	overflow: auto;
}
* html div.newsSec div#top{    /*トップ新着情報　幅追加　20100916; height:321px;   20101005 変更*/
	height: 301px;/*IE6-5 140px; 重要なお知らせ時*/
	overflow: auto;
}
div.newsSec div#admission{                  /* 入試情報　幅追加　20100005; height:100px;*/
	height: 170px;
	overflow: auto;
}
*:first-child+html div.newsSec div#admission{    /* 入試情報　幅追加　20101007; height:95px; 20101020 変更 重要なお知らせ時：88px;*/
	
	height: 135px;
	
	overflow: auto;
	
}
* html div.newsSec div#admission{    /*入試情報　幅追加　20101005 変更*/
	height: 140px;/*IE6-5*/
	overflow: auto;
}
div.newsSec .jspTrack{
	padding: 0 1px;
	background: #ececec;
}/* 2012.10.29 変更 */
div.newsSec .jspDrag{
	width: 18px;
	height: 90px;
	background: url(/common/images/pct_scroll-bar.gif) no-repeat left top;
}/* 2012.10.29 変更 */
div.newsSec .jspDrag .jspDragBottom{
	width: 18px;
	background: url(/common/images/pct_scroll-bar.gif) no-repeat left bottom;
}/* 2012.10.29 変更 */
div.newsSec h2.hdImg{
	background: url(/common/images/bg_top-heading.gif) repeat-x left top;
}
/*
div.newsSec .jScrollPaneTrack{
	padding: 0 1px;
	background: #e4e4e4;
}
div.newsSec .jScrollPaneDrag{
	background: url(/common/images/pct_scroll-bar.gif) no-repeat left top;
}
div.newsSec .jScrollPaneDrag .jScrollPaneDragBottom{
	background: url(/common/images/pct_scroll-bar.gif) no-repeat left bottom;
}
*/
div.newsSec h2.hdImg{
	background: url(/common/images/bg_top-heading.gif) repeat-x left top;
}
div.newsSec h2.hdImg img{
	vertical-align: bottom;
}
ul.rssLink{
	zoom: 1;
	list-style: none;
	margin: 0 0 9px;
	padding: 0;
	text-align: right;
}
ul.rssLink li{
	display: inline;
	margin: 0;
	padding: 0 0 0 10px; /* 2012.10.25 変更 */
}
div.newsSec ul.moreLink,
div.newsSec ul.moreLink li{
	list-style: none;
	margin: 0;
	padding: 0;
}
div.newsSec ul.moreLink{
	position: absolute;
	top: 9px;
	right: 0px;
}
div.newsSec ul.moreLink li{
	float: left;
}
div.newsSec table.dataTable{
	width: 100%;
	margin-bottom: 1.75em;
	line-height: 1.5;
	empty-cells: show;
	border-collapse: separate;
	background: url(/common/images/bg_border03.gif) repeat-x left top;
}
#main div.newsSec table.dataTable img{
	vertical-align: baseline;
}
div.newsSec table.dataTable tr{
}
div.newsSec table.dataTable th,
div.newsSec table.dataTable td{
	padding: 0.5em 0;
	vertical-align: top;
	background: url(/common/images/bg_border03.gif) repeat-x left bottom;
}
div.newsSec table.dataTable th{
	width: 9.5em;
}
div.newsSec table.dataTable ul.linkList01,
div.newsSec table.dataTable ul.linkList01 li{
	margin: 0;
}
/* ▼入試スケジュール
   --------------------------------------------- */
table.scheduleTable{
	/*table-layout: fixed;*/
	width: 100%;
	margin-bottom: 1.75em;
	line-height: 1.5;
	empty-cells: show;
	border-collapse: separate;
	font-size: 86%;
}
table.scheduleTable th,
table.scheduleTable td{
	vertical-align: top;
	border-right: 8px solid #fff;
	background: #f2f2e5;
	text-align: center;
	padding: 0;
}
table.scheduleTable tr.heading02 th{
	padding-top: 3px;
	padding-bottom: 3px;
}
table.scheduleTable tr.heading03 th{
	padding-bottom: 3px;
}
table.scheduleTable td{
	padding-bottom: 3px;
}
table.scheduleTable td.step{
	padding-bottom: 20px;
	background: #f2f2e5 url(/common/images/bg_schedule-table01.gif) no-repeat center bottom;
}
table.scheduleTable th.last,
table.scheduleTable td.last{
	border-right: none;
}
table.scheduleTable th div{
	padding: 3px;
	border: 3px solid #bbcbf2;
	background: #dce4f7;
}
table.scheduleTable td div.box1{
	padding: 3px;
	border: 3px solid #bbcbf2;
	background: #fff;
}
table.scheduleTable td div.box2{
	padding: 3px;
	border: 3px solid #d9d9d9;
	background: #fff;
}
table.scheduleTable td div.box2 strong{
	color: #e03971;
}


/* ▼賞状の影     201403 add  certificate_shadow
   --------------------------------------------- */
.certificate_shadow {
border: 1px #bcbcbc solid;
-moz-box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
box-shadow: 2px 2px 3px rgba(0,0,0,0.5);
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#707070,direction=135,strength=3,enabled=true)";
filter: progid:DXImageTransform.Microsoft.Shadow(color=#707070,direction=135,strength=3,enabled=true); /* IE5.5+ */
background:#fff; /* IE Hack */
}

/* ▼2014 backnumber new のアイコン位置
   --------------------------------------------- */
.linkList01 img{
padding-bottom:0.25em;
padding-left:0.3em;
}

  